0001-Make-database-user-configurable-through-environment.patch
0002-Remove-remote-badges-to-prevent-privacy-issues.patch
0003-Remove-distutils-code-in-preparation-for-Python-3.12.patch
0004-Use-mkdocs-theme-for-documentation.patch
